Startseite    Forum    Suchen    FAQ    Registrieren    Login


Neues Thema eröffnen  Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten. 
Seite 1 von 1
 
 
IP 2.0.0.86 Fehler?
Autor Nachricht
Antworten mit Zitat   Beitrag herunterladen  
Beitrag IP 2.0.0.86 Fehler? 
 
Hallo,
ich hab jetzt das release installiert und probiere gerade alles durch.

Die Sitemap zeigt einen kleinen Fehler an: Mit dieser XML-Datei sind anscheinend keine Style-Informationen verknüpft. Nachfolgend wird die Baum-Ansicht des Dokuments angezeigt.
Die Ansicht darunter gleicht eher einer Seite mit Code anstelle einer Baumstruktur, muss ich da noch irgendwas umstellen?

Der Downloadbereich geht garnicht und sagt: Content-Encoding-Fehler
Fehlen im release irgendwelche Dateien? Ich meine in der RC1 ging das noch alles?

Dann hab ich noch Fragen zu den Übersetzungen, linke Box - Hauptlinks - Drafts, kann man das noch eindeutschen? Wenn ich richtig liege geht der Link zu den gespeicherten Entwürfen, wo könnte ich das ändern?

Das gleiche weiter unten unter Benutzer und Gruppen - Staff, kann man daraus nicht "Team" machen? Wenn ja, wo kann ich das ändern?

Danke für eure Mühen, Grüße, Micha
 



 
Zuletzt bearbeitet von Michel_61 am Fr 03 Aug, 2012 16:48, insgesamt 2-mal bearbeitet 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Hi,
für den Downlod werden beim aufrufen im ACP folgende Fehlermeldungen angezeigt:

Zitat:
Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions.php on line 329

Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions.php on line 329

Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions_pafiledb.php on line 296

Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions_pafiledb.php on line 364

Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions_pafiledb.php on line 390

Warning: Call-time pass-by-reference has been deprecated in /home/httpd/vhosts/first-forum.net/subdomains/icy/httpdocs/forum/includes/pafiledb/functions_pafiledb.php on line 1429


Bei beiden Dateien hab ich in den betreffenden Zeilen nachgeschaut und über all das & vor dem $ rausgenommen.
Der Downloadbereich klappt soweit ich es bislang sehen konnte wieder.

Grüße, Micha
 



 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Du hast anscheinend etwas zuviel gelöscht. Ich vermute das Du $ versehentlich gelöscht hast. Bei mir erhalte ich keine Fehlermeldung. Mit welchem Editor hast Du die Dateien bearbeitet? Könnte auch sein das Du diese nicht in UTF-8 ohne Bom abgespeichert hast
 



 
Zuletzt bearbeitet von wintstar am Sa 04 Aug, 2012 6:38, insgesamt einmal bearbeitet 
wintstar - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
öffne root/lang_german/lang_main.php

Zeile 1725
Code: [Download] [Ausblenden] [Auswählen]
    'LINK_DRAFTS' => 'Drafts',


ersetze mit
Code: [Download] [Ausblenden] [Auswählen]
    'LINK_DRAFTS' => 'Entwürfe',


Zeile 1749
Code: [Download] [Ausblenden] [Auswählen]
    'LINK_STAFF' => 'Staff',


ersetze mit
Code: [Download] [Ausblenden] [Auswählen]
    'LINK_STAFF' => 'Team',


Richtig übersetzt wäre es aber Personal, Mitarbeiterstab, Belegschaft ... Wurde aber mit Team in diesem Zusammenhang bereits übersetzt
 



 
wintstar - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Michel_61 hat folgendes geschrieben: [Beitrag anzeigen]
Die Sitemap zeigt einen kleinen Fehler an: Mit dieser XML-Datei sind anscheinend keine Style-Informationen verknüpft. Nachfolgend wird die Baum-Ansicht des Dokuments angezeigt.

Diese sitemap.php ist ausschließlich für google. Also keien SiteMap im üblichen Sinne
http://www.icyphoenix.de/sitemap.php

Michel_61 hat folgendes geschrieben: [Beitrag anzeigen]
Der Downloadbereich geht garnicht und sagt: Content-Encoding-Fehler
Fehlen im release irgendwelche Dateien? Ich meine in der RC1 ging das noch alles?

Testest du mit Xampp? Also dann auch php 5.4.4?
Auf meinen live Seiten habe ich keine Probleme.
Werde es aber mal testen und an MG weitergeben... deine Lösung sollte ersteinmal funktionieren.

Michel_61 hat folgendes geschrieben: [Beitrag anzeigen]
Dann hab ich noch Fragen zu den Übersetzungen, linke Box - Hauptlinks - Drafts, kann man das noch eindeutschen? Wenn ich richtig liege geht der Link zu den gespeicherten Entwürfen, wo könnte ich das ändern?

Hab ich geändert.
 




_______________________
TheSteffen
Oft ist die SUCHE der schnellste Weg Hilfe zu bekommen.
IcyPhoenix German Support
 
TheSteffen - Benutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
wintstar hat folgendes geschrieben: [Beitrag anzeigen]
Du hast anscheinend etwas zuviel gelöscht. Ich vermute das Du $ versehentlich gelöscht hast. Bei mir erhalte ich keine Fehlermeldung. Mit welchem Editor hast Du die Dateien bearbeitet? Könnte auch sein das Du diese nicht in UTF-8 ohne Bom abgespeichert hast


Hi Winstar,

ne, das ist jetzt o.k. der Fehler lag in den Originaldateien die ich aufgrund der von mir geposteten Fehlermeldungen in genau den Zeilen editiert hab. Nach dem editieren war der Fehler weg. Die Ursprüngliche Fehlermeldung war aus dem ACP entnommen.

Gruss, Micha
 



 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
@TheSteffen,

ich teste live auf nem Server und mit php 5.2.13

In der Beta und den RC´s lief das ja auch immer, aber immer über Update der Vorversion. Jetzt hatte ich mir die Version komplett neu runtergeladen und installiert. Dort trat dann auch der Fehler im Downloadbereich auf.

In den originaldateien vom jetzigen download findest du den Fehler, also das zusätzliche Zeichen & in den entsprechenden Zeilen. Ich müsste jetzt mal eine ältere Version suchen und mal schauen ob es da auch schon war. Wenn, dann muss der Fehler noch wo anders liegen.

Gruß, Micha
 



 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Dies &-Zeichen vor dem $ waren vorher auch schon da.

Die Datei wurde im Okt 2011 das letzte mal geändert:
https://github.com/MightyGorgon/icy...b/functions.php

Ich gebe es mal weiter... auch wenn es auf all meinen Seiten sauber läuft.

Wenn du Lust und Laune hast, kannst du auch den anderen Mod aus den Plugins testen:
https://github.com/MightyGorgon/icy_phoenix_plugins
 




_______________________
TheSteffen
Oft ist die SUCHE der schnellste Weg Hilfe zu bekommen.
IcyPhoenix German Support
 
TheSteffen - Benutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
TheSteffen hat folgendes geschrieben: [Beitrag anzeigen]
Dies &-Zeichen vor dem $ waren vorher auch schon da.

Wenn du Lust und Laune hast, kannst du auch den anderen Mod aus den Plugins testen:
https://github.com/MightyGorgon/icy_phoenix_plugins


Die anderen Mods habe ich getestet, funktionieren.
 



 
wintstar - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Also,
ich hab grad den ersten installiert, "activity", über das ACP - Plugins die Installation gestartet und habe beim Aufruf über das ACP lauter SQL Fehlermeldungen....

Wenn du möchtest lege ich dir nen Testzugang zum Testforum.

Beim Chat hat sich nichts verändert, er wird als installiert angezeigt, erscheint aber nicht als anderer Chat und unverändert dem welcher schon installiert war.

Download hab ich jetzt 2 mal im ACP, ich muss mich mal damit auseinandersetzen ob es sich bei dem ersten originalen um etwas anderes handelt als das Plugin.

Gästebuch hab ich aktiviert und eins davon aktiviert. So ganz durchgestiegen bin ich da noch nicht, zumal es sonst nirgends zu entdecken ist.

Feedback finde ich garnichts, aber ich kann auch den Wald vor lauter Böumen nicht sehen.....
 



 
Zuletzt bearbeitet von Michel_61 am Sa 04 Aug, 2012 18:22, insgesamt einmal bearbeitet 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
wintstar hat folgendes geschrieben: [Beitrag anzeigen]
TheSteffen hat folgendes geschrieben: [Beitrag anzeigen]
Dies &-Zeichen vor dem $ waren vorher auch schon da.

Wenn du Lust und Laune hast, kannst du auch den anderen Mod aus den Plugins testen:
https://github.com/MightyGorgon/icy_phoenix_plugins


Die anderen Mods habe ich getestet, funktionieren.


Ich meinte  die die bereits vorhanden sind.
 



 
Zuletzt bearbeitet von wintstar am Sa 04 Aug, 2012 20:59, insgesamt einmal bearbeitet 
wintstar - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: IP 2.0.0.86 Fehler? 
 
Moin,

Sorry, das hatte ich da falsch verstanden  
TheSteffen hatte einen Link zu Plugins geschickt, unter anderem auch Hotschis Downloadmod von OXPUS und noch ein paar andere Sachen.

So ganz funktioniert das alles nicht, ich werd mich nachher mal dran machen das in neue Beiträge zu verpacken und hier ein zu stellen.

Grüsse, Micha
 



 
Zuletzt bearbeitet von Michel_61 am So 05 Aug, 2012 10:02, insgesamt einmal bearbeitet 
Michel_61 - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Beiträge der letzten Zeit anzeigen:    
 
AusblendenWar das Thema hilfreich?
Verteile dieses Thema
E-Mail an einen Freund Facebook Twitter Windows Live Favorites MySpace del.icio.us Digg SlashDot google.com LinkedIn StumbleUpon Blogmarks Diigo reddit.com Blinklist co.mments.com
technorati.com DIGG ITA linkagogo.com meneame.net netscape.com newsvine.com yahoo.com Fai Informazione Ok Notizie Segnalo Bookmark IT fark.com feedmelinks.com spurl.net
Verlinke dieses Thema
URL
BBCode
HTML
 
AusblendenÄhnliche Beiträge
Thema Autor Forum Antworten Letzter Beitrag
Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten. RSS Lese Fehler eXer Bugs 4 Di 24 Dez, 2013 12:25 Letzten Beitrag anzeigen
spydie
Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten. Fehler In Sitemap ? eXer Archiv Allgemeiner Support 6 Fr 04 Feb, 2011 14:02 Letzten Beitrag anzeigen
TheSteffen
Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten. Counter Fehler eXer Bugs 11 So 13 März, 2011 16:26 Letzten Beitrag anzeigen
KugeLSichA
 

Neues Thema eröffnen  Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.  Seite 1 von 1
 

Benutzer in diesem Thema: Kein registrierter, kein versteckter und ein Gast
Registrierte Benutzer: Keine


 
Berechtigungsliste
Du kannst keine neuen Themen erstellen.
Du kannst nicht auf Beiträge antworten.
Du kannst deine Beiträge nicht bearbeiten.
Du kannst deine Beiträge nicht löschen.
Du kannst nicht an Umfragen teilnehmen.
Du kannst keine anhängen.
Du kannst keine herunterladen.
Du kannst keine Kalender-Ereignisse eintragen.



  

 

cron